body{
    overflow-x: hidden;
    position: relative;
    background: #fff;
    z-index: -1;
}
header{
    position: fixed;
    z-index: 10;
    top: 0;
    width:100%;
    height: 65px;
    background: #202020;
}
/*头部标题*/
#title{
    position: relative;
    z-index: 2;
    width: 1200px;
    margin: auto;
    height: 65px;
    color: #fff;
}
.logo{
    /*position: absolute;*/
    /*z-index: 5;*/
    /*left: 80px;*/
    display: inline-block;
    width: 15%;
    height: 65px;
    line-height: 65px;
    vertical-align: top;
}
.logo img{
    display: inline-block;
    height: 28px;
}
.subtitle{
    display: inline-block;
    position: absolute;
    right: 0;
    /*width: 84%;*/
    height: 65px;
    vertical-align: top;
}
.subtitle > div{
    display: inline-block;
    text-align: center;
    /*float: right;*/
    /*width: 12%;*/
    height: 60px;
    line-height: 60px;
    margin-top: 3px;
}
.subtitle > div:nth-child(1){
    width: 78px;
}
.subtitle > div:nth-child(2){
    width: 101px;
}
.subtitle > div:nth-child(3){
    width: 102px;
}
.subtitle > div:nth-child(4){
    width: 140px;
}
.subtitle > div:nth-child(5){
    width: 90px;
}
.subtitle > div:nth-child(6){
    width: 130px;
}
.subtitle > div:nth-child(7){
    width: 101px;
}
.subtitle > div:nth-child(8){
    width: 120px;
}
.subtitle > div:nth-child(9){
    width: 130px;
}

.tsd-wrapper {
    display: inline-block !important;
}
.tsd {
    display: inline-block;
    padding: 3px 12px;
    line-height: 20px;
    color: #ffffff;
    font-size: 14px;
    border-radius: 14px;
    border: 1px solid rgba(255, 255, 255, .3);
    cursor: pointer;
    background: rgba(0, 0, 0, .3);
}
.tsd:hover {
    background: #789179;
    color: rgb(255, 255, 255);
    border: none;
}
.subtitle div a{
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    cursor: pointer;
}
.show{
    display: none;
}
/*导航栏效果*/
.selected{
    /*border-radius: 10px 10px 0 0;*/
    /*background: rgba(0,0,0,.2);*/
    border-top: 3px solid #fff;
}
.subtitle > div:hover{
    border-top: 3px solid #fff;
}

/*图片*/
.pic{
    position: relative;
    margin-top: -65px;
    z-index: -2;
    width: 100%;
    height: 772px;
    background: url("../imgs/joinzts/u1235.jpg") no-repeat center;
}
.pic .shadow{
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 772px;
    background: rgba(0, 0, 0, 0.2);
}
.pic img{
    position: absolute;
    width: 46px;
    height: 31px;
    left: 50%;
    margin-left: -23px;
    bottom: 30px;
    animation: updown 6s infinite;
}
@keyframes updown{
    from{bottom: 30px;}
    40%{bottom: 40px;}
    45%{bottom: 38px;}
    50%{bottom: 40px;}
    90%{bottom: 30px;}
    95%{bottom: 32px;}
    to{bottom: 30px;}
}
.pic .picword{
    position: absolute;
    left: 50%;
    width: 584px;
    /*margin: 60px auto 0;*/
    margin-left: -292px;
    top:110px;
    text-align: center;
}
.picword .pkey{
    text-shadow: 1px 1px 5px rgba(0, 0, 0, .3);
    font-weight: 400;
    font-size: 48px;
    color: #fff;
    line-height: 80px;
}
.picword p.mgt30{
    margin-top: 30px;
    color: #fff;
}
.picword .pword{
    font-family: '微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑';
    text-shadow:0 0 3px rgba(0, 0, 0, .5);
    font-weight: 700;
    font-size: 16px;
    color: #fff;
    line-height: 35px;
}
.picword .pempha{
    color: #fff;
    font-family: '微软雅黑 Bold', '微软雅黑 Regular', '微软雅黑';
    text-shadow: 0 0 5px rgba(0, 0, 0, .3);
    font-weight: 700;
    font-size: 20px;
    line-height: 42px;
}

/*主体*/
.main_content{
    width: 800px;
}
.main_content img{
    width: 100%;
}
#main_joinzts{
    width: 100%;
    margin: 50px auto 0;
}
.mui-content{
    display: none;
}
.main{
    width: 1200px;
    margin: auto;
}
.main div{
    display: inline-block;
    vertical-align: top;
}
.menu{
    width: 225px;
}
ul.nav{
    position: relative;
    width: 225px;
    height: 221px;
    font-weight: 400;
    font-size: 16px;
    color: #666;
    border: 1px solid rgba(244, 244, 244, 1);
}
ul.nav li{
    height: 55px;
    line-height: 55px;
    text-align: right;
    padding-right: 35px ;
    border-bottom: 1px solid rgba(244, 244, 244, 1);
    cursor: pointer;
}
ul.nav li:last-child{
    border: none;
}
ul.nav li.active{
    color: #3366CC;
}
ul.nav>div{
    position: absolute;
    top: 0;
    right: 0;
    width: 4px;
    height: 56px;
    background: rgba(51, 102, 204, 1);
}
ul.ewm{
    width: 225px;
}
ul.ewm li{
    position: relative;
    margin-left: 95px;
    margin-top: 35px;
    width: 130px;
    height: 130px;
    padding: 5px;
    background: #f3f3f3;
}
ul.ewm li>img{
    display: block;
    text-align: center;
    line-height: 120px;
}
ul.ewm li>img:first-child{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -20px;
    margin-left: -20px;
    width: 40px;
    height: 40px;
}
ul.ewm li>img:last-child{
    width: 120px;
    height: 120px;
}
/*内容*/
.content{
    width: 800px;
    margin-left: 75px;
}
.home{
    /*vertical-align: baseline;*/
}
.home>img{
    display: inline-block;
    vertical-align: top;
    width: 24px;
    height: 24px;
}
.home>span{
    font-family: 'microsoft yahei light','PingFang SC light','microsoft yahei';
    font-size: 14px;
    line-height: 24px;
    color: #333;
}
.home>span.keyword{
    font-family: 'microsoft yahei light','PingFang SC light','microsoft yahei';
    font-size: 14px;
    line-height: 24px;
    color: #3366CC;
}

.main_content>div{
    display: none;
}
.main_content .develop{
    display: block;
}
.main_content ul{
    font-size: 16px;
    font-weight: 300;
    color: #666;
    line-height: 40px;
}
.main_content ul li{
    text-indent: 2em;
}
.main_content>img{
    display: block;
    width: 800px;
}
.main_content>img:nth-child(1){
    /*margin-top: 20px;*/
}
.main_content p{
    font-size: 16px;
    line-height: 54px;
    font-weight: 300;
    color: #666;
}
.main_content div>span{
    font-size: 16px;
    color: #555;
    line-height: 42px;
}
.main_content div>span:first-child{
    font-weight: 700;
}
.main_content div>span:last-child{
    font-weight: 300;
}
p.p5em{
    text-indent: 5em;
}
h1{
    font-size: 22px;
    line-height: 60px;
    color: #000;
    font-weight: 300;
    border-bottom: 1px solid rgba(244, 244, 244, 1);
    margin-bottom: 20px;
}
h2{
    font-size: 20px;
    font-weight: bold;
    color: #333;
    margin-top: 30px;
    line-height: 55px;
}
h3{
    font-size: 16px;
    line-height: 54px;
    color: #333;
}
/*返回顶部按钮*/
#aside{
    display: none;
    position: fixed;
    width: 46px;
    height: 46px;
    bottom: 55px;
    right: 100px;
}
#aside a{
    display: block;
    width: 46px;
    height: 46px;
}
#aside a img{
    display: block;
    width: 46px;
    height: 46px;
}

